.frame-space-before-extra-small {
  @include margin-top(15px);
}

.frame-space-after-extra-small {
  @include margin-bottom(15px);
}

.frame-space-before-small {
  @include margin-top(25px);
}

.frame-space-after-small {
  @include margin-bottom(25px);
}

.frame-space-before-medium {
  @include margin-top(50px);
}

.frame-space-after-medium {
  @include margin-bottom(50px);
}

.frame-space-before-large {
  @include margin-top(100px);
}

.frame-space-after-large {
  @include margin-bottom(100px);
}

.frame-space-before-extra-large {
  @include margin-top(150px);
}

.frame-space-after-extra-large {
  @include margin-bottom(150px);
}

.frame-ruler-after,
.frame-ruler-before {
  position:relative;
  img {
    position:absolute;
    top:50%;
    left:50%;
    transform:translateY(-50%) translateX(-50%);
    z-index: -1;
    height:auto;
    @include media-breakpoint-down(md) {
      width: 60vw;
    }
    @include media-breakpoint-up(md) {
      width:50vw;
    }
    @include media-breakpoint-up(lg) {
      width:400px;
      transform:translateY(-30%) translateX(-50%);
    }
  }
}
